.zone {
    /* padding:30px 50px;
    margin:40px 60px;  */
    cursor:pointer;
    /* display:inline-block; */
    color:#FFF;
    font-size:2em;
    border-radius:4px;
    border:1px solid #bbb;
    transition: all 0.3s linear;
}

.main-nav{
    display: flex;
    list-style: none;
    font-size: 0.7em;
    margin: 0;
    transition: all 0.3s linear;
}

.green{
    background: #250E62; /* Old browsers */
}

.sticky{
   /* position: absolute;*/
    top: 0;
    width: 100%;
    height: 10%;
}

.lebarFull{
    width: 100%;
}

.push{
    margin-left: auto; /*biar otomatis class push nya langsung mojok ke kanan*/
    padding-right:50px;
}

li{
    padding: 20px;
}

.redkotak1 {
    /* position: absolute; */
    width: 120px;
    height: 60px;
    left: 164px;
    top: 44px;

}

.searchBoxStyle{
    width: 500px;
    height: 30px;
    left: 661px;
    top: 34px;
    transition: all 0.3s linear;
}


  @media only screen and (max-width: 1000px) { /* @media only screen juga bisa digunakan untuk atur tampilan pada layar tertentu*/
    .main-nav {
        font-size: 0.6em;
        padding: 0;
    }

    .searchBoxStyle{
        width: 400px;
        height: 30px;
        left: 661px;
        top: 34px;
        
    }
  }

  @media only screen and (max-width: 900px) { /* @media only screen juga bisa digunakan untuk atur tampilan pada layar tertentu*/
    .main-nav {
        font-size: 0.6em;
        padding: 0;
    }

    .searchBoxStyle{
        width: 300px;
        height: 30px;
        left: 661px;
        top: 34px;
    }
  }

  @media only screen and (max-width: 800px) { /* @media only screen juga bisa digunakan untuk atur tampilan pada layar tertentu*/
    .main-nav {
        font-size: 0.5em;
        padding: 0;
    }

    .searchBoxStyle{
        width: 200px;
        height: 30px;
        left: 661px;
        top: 34px;
    }
  }

  @media only screen and (max-width: 700px) { /* @media only screen juga bisa digunakan untuk atur tampilan pada layar tertentu*/
    .main-nav {
        font-size: 0.5em;
        padding: 0;
    }

    .searchBoxStyle{
        width: 150px;
        height: 30px;
        left: 661px;
        top: 34px;
    }

   .redkotak1 {
    /* position: absolute; */
    width: 120px;
    height: 60px;
    left: 164px;
    top: 44px;

}
  }

